﻿body {
}

.women-for-tri .header-top {
    display: none;
}

.women-for-tri #content #header .header-bottom {
    background: white;
}

.women-for-tri #site-logo {
    background: url("/Media/logo/WomenForTri_Logo_mobile.png") no-repeat top left;
    height: 65px;
}

.women-for-tri #site-search {
    display: none;
}

.women-for-tri #aux-menu {
    background: #00bfff;
}

.women-for-tri #aux-menu .social-nav {
    background: #00bfff;
    border-bottom: none;
}

.women-for-tri #aux-menu #site-navigation {
    background: #00bfff;
}

.women-for-tri #aux-menu .social-nav a {
    color: white;
    border-right: 1px solid white;
}

.women-for-tri #content #header .header-bottom #navigation-button {
    color: #dc143c;
}

.women-for-tri #aux-menu #site-navigation li a {
    color: white;
    border-top: solid 1px #fff;
}

.women-for-tri #region-navigation {
    display: none;
}

.women-for-tri #footer {
    background-color: #f0f0f0;
}

.women-for-tri #footer .footer-top {
    display: none;
}

.women-for-tri #footer .footer-bottom a {
    color: black;
}

.women-for-tri #content-wrapper {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
    margin: 0 0 35px;
}

.women-for-tri #content-wrapper .home-navigation, #content-wrapper .coverage-navigation {
    border-top: none;
}

.women-for-tri .slider .slide-text {
    border-bottom: none;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
}

.women-for-tri .slider .slide-text .bg, .women-for-tri .feature-bg .feature-text .bg {
    background: white;
    opacity: 1;
}

.women-for-tri .slider .slide-text a, .women-for-tri .feature-bg .feature-text a {
    border: none;
    background: #00bfff;
}


.women-for-tri .slider .slide-text h1, .women-for-tri .feature-bg .feature-text h1 {
    color: #262626;
    font-family: "Open Sans", Arial, sans-serif;
}

.women-for-tri .icon-twitter span {
    background: url("/Media/mobile/icons/wft_icon_twitter.png") no-repeat;
    background-size: 100%;
}

.women-for-tri .icon-facebook span {
    background: url("/Media/mobile/icons/wft_icon_facebook.png") no-repeat;
    background-size: 100%;
}

.women-for-tri .feature-bg .feature-bg-image {
    top: -50px;
    height: 350px;
}

.women-for-tri #content-wrapper .subpage-header {
    background-color: #e2e2e2;
    border-bottom: 3px solid #00bfff;
}

.women-for-tri #content-wrapper .subpage-header h2 {
    color: #262626;
    font-family: "Open Sans", Arial, sans-serif;
}

.women-for-tri #content-wrapper .subpage-header .subpage-nav-button {
    color: #262626;
    font-family: "Open Sans", Arial, sans-serif;
}

.women-for-tri #content-wrapper .content-list li a {
    background: white;
}

.women-for-tri #content-wrapper .news-list li a h3 {
    color: #00bfff;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: bold;
}

.women-for-tri #content-wrapper .news-list li a .blurb {
    font-family: Arial, sans-serif;
}

.women-for-tri .subpage-nav {
    background: #00bfff;
    border-bottom: none;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
}

.women-for-tri .subpage-nav li a, .women-for-tri .subpage-nav li span {
    color: white;
    
}

.women-for-tri .subpage-nav li a {
    border-top: 1px solid white;
}

.women-for-tri #content-wrapper .subpage-header .subpage-nav-button.open {
    background-color: #00bfff;
}

.women-for-tri #content-wrapper .generic-desc .headline {
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: bold;
}

.women-for-tri #content-wrapper .generic-desc p {
    font-family: Arial, sans-serif;
    text-align: justify;
}

.women-for-tri q, .women-for-tri quote {
    display: none;
}

.women-for-tri #content-wrapper .generic-desc img {
    padding: 10px 20px 10px 20px;
}

.women-for-tri #menu-navigation .menu-label {
    background: #00bfff;
}